@charset "UTF-8";
/**
 * 教えて！201711ページ用CSS
 * /brand/for_kids/teach/201711/
*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.container strong {
  font-weight: bold;
}
.container .red {
  color: red;
}
.blackboard-menu li a {
  font-size: 90%;
}
.blackboard-menu li:first-child a {
  padding-top: 12px;
}
.teach-header .monthly-title {
  width: 96%;
}
.section h3 {
  font-size: 121%;
  margin-bottom: 10px;
}
.section .material {
  background: #f8f3d7;
  padding: 10px;
  margin: 0 auto 20px;
}
.section .material li {
  text-indent: -1em;
  padding-left: 1em;
}
.section .material-image {
  margin-bottom: 20px;
}
.section .steps li {
  margin-bottom: 15px;
}
.section .steps .num {
  font-size: 120%;
  font-weight: bold;
}
.section1-1-figure {
  width: 71.875%;
  margin: 0 auto;
}
.section1-2-figure {
  width: 71.875%;
  margin: 0 auto 20px;
}
.section1-2-table {
  float: none;
  width: 100%;
}
.section1-2-table table {
  width: 100%;
  border: 1px solid #489676;
  background: #F8FFEF;
  margin-bottom: 10px;
}
.section1-2-table table th {
  background: #edffd6;
}
.section1-2-table table th, .section1-2-table table td {
  padding: 8px;
  border: 1px solid #489676;
}
.section1-2 img {
  max-width: 100%;
  text-align: center;
}
.section2-1-figure {
  text-align: center;
  width: 100%;
  margin: 0 auto 20px;
}
.section2-1-2-figure {
  text-align: center;
  width: 100%;
  margin: 0 auto 20px;
}
.section2-2-left {
  float: none;
  width: 100%;
}
.section2-2-right {
  float: none;
  width: 100%;
}
.section ul.note {
  font-size: 90%;
}
.section ul.note li {
  padding-left: 2em;
  text-indent: -2em;
}

@media screen and (min-width: 641px) {
  .section-title {
    clear: both;
  }
  .teach-header .monthly-title {
    width: 590px;
    vertical-align: top;
  }
  .blackboard-menu li {
    margin-left: 7px;
  }
  .blackboard-menu li a {
    font-size: 100%;
    vertical-align: bottom;
    background: url('/brand/for_kids/teach/images/bg_blackboard_menu_right.gif') no-repeat right top, url('/brand/for_kids/teach/images/bg_blackboard_menu_left.gif') no-repeat left -3px, url('/brand/for_kids/teach/images/bg_blackboard_menu.gif') repeat-x left top;
  }
  .blackboard-menu li a:link, .blackboard-menu li a:visited {
    color: #fff;
  }
  .blackboard-menu li a:hover {
    color: #FFFFBF;
    text-decoration: underline;
    background: url('/brand/for_kids/teach/images/bg_blackboard_menu_active_right.gif') no-repeat right top, url('/brand/for_kids/teach/images/bg_blackboard_menu_active_left.gif') no-repeat left -3px, url('/brand/for_kids/teach/images/bg_blackboard_menu_active.gif') repeat-x left top;
  }
  .blackboard-menu li.active a {
    color: #FFFFBF;
    background: url('/brand/for_kids/teach/images/bg_blackboard_menu_active_right.gif') no-repeat right top, url('/brand/for_kids/teach/images/bg_blackboard_menu_active_left.gif') no-repeat left -3px, url('/brand/for_kids/teach/images/bg_blackboard_menu_active.gif') repeat-x left top;
  }
  .blackboard-content {
    padding: 18px 10px;
  }
  .blackboard-content-header {
    padding: 0;
  }
  .section h4 {
    font-weight: bold;
    font-size: 120%;
    margin-bottom: 20;
  }
  .section .material-wrapper {
    float: left;
    width: 450px;
    margin: 0 auto 20px;
  }
  .section .material {
    margin: 0 auto 20px;
  }
  .section .material li {
    text-indent: -1em;
    padding-left: 1em;
  }
  .section .material-image {
    float: right;
    width: 440px;
    margin-bottom: 20px;
  }
  .section .steps {
    width: 960px;
    overflow: hidden;
  }
  .section .steps li {
    float: left;
    width: 300px;
    margin-bottom: 15px;
    margin-left: 30px;
  }
  .section .steps li:nth-child(3n + 1) {
    clear: both;
    margin-left: 0px;
  }
  .section1-1-content {
    float: left;
    width: 700px;
  }
  .section1-1-figure {
    float: right;
    width: 200px;
    margin: 0;
  }
  .section1-1-figure2 {
    clear: both;
    text-align: center;
  }
  .section1-2-1 {
    overflow: hidden;
  }
  .section1-2-table {
    float: left;
    width: 350px;
  }
  .section1-2-table table {
    border: 1px solid #489676;
    background: #F8FFEF;
  }
  .section1-2-table table th {
    background: #edffd6;
  }
  .section1-2-table table th, .section1-2-table table td {
    padding: 8px;
    border: 1px solid #489676;
  }
  .section1-2-image {
    float: right;
    width: 550px;
    margin-bottom: 15px;
  }
  .section1-3-1 {
    overflow: hidden;
  }
  .section1-3-1-figure {
    margin: 0 auto 20px;
    width: 52.08333%;
  }
  .section2-1-content {
    float: left;
    width: 52.08333%;
  }
  .section2-1-figure {
    float: right;
    width: 45.83333%;
  }
  .section2-1-figure2 {
    width: 78.125%;
    margin: 0 auto 30px;
  }
  .section2-2-left {
    float: left;
    width: 48%;
  }
  .section2-2-right {
    float: right;
    width: 48%;
  }
}
